// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		7D198C2B29D306370079BB99 /* CoordinatorView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7D198C2A29D306370079BB99 /* CoordinatorView.swift */; };
		7D198C2D29D3068A0079BB99 /* Coordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7D198C2C29D3068A0079BB99 /* Coordinator.swift */; };
		7D198C3129D3199A0079BB99 /* TestView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7D198C3029D3199A0079BB99 /* TestView.swift */; };
		7D198C3429D332450079BB99 /* Logger.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7D198C3329D332450079BB99 /* Logger.swift */; };
		7DAB859029C31B3400301603 /* NycSchoolApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB858F29C31B3400301603 /* NycSchoolApp.swift */; };
		7DAB859429C31B3600301603 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 7DAB859329C31B3600301603 /* Assets.xcassets */; };
		7DAB859829C31B3600301603 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 7DAB859729C31B3600301603 /* Preview Assets.xcassets */; };
		7DAB85A229C31B3600301603 /* NycSchoolTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85A129C31B3600301603 /* NycSchoolTests.swift */; };
		7DAB85AC29C31B3600301603 /* NycSchoolUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85AB29C31B3600301603 /* NycSchoolUITests.swift */; };
		7DAB85AE29C31B3600301603 /* NycSchoolUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85AD29C31B3600301603 /* NycSchoolUITestsLaunchTests.swift */; };
		7DAB85BC29C31B5E00301603 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = 7DAB85BE29C31B5E00301603 /* Localizable.strings */; };
		7DAB85D429C31CD200301603 /* SchoolListRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85D329C31CD200301603 /* SchoolListRequest.swift */; };
		7DAB85D629C31CD800301603 /* SchoolListResponse.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85D529C31CD800301603 /* SchoolListResponse.swift */; };
		7DAB85D829C31CE000301603 /* HomeView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85D729C31CE000301603 /* HomeView.swift */; };
		7DAB85DA29C31CF200301603 /* HomeViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85D929C31CF200301603 /* HomeViewModel.swift */; };
		7DAB85DF29C31DDA00301603 /* Color.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85DC29C31DDA00301603 /* Color.swift */; };
		7DAB85E129C31DDA00301603 /* CGFloat.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85DE29C31DDA00301603 /* CGFloat.swift */; };
		7DAB85E329C31DE000301603 /* Encodable.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85E229C31DE000301603 /* Encodable.swift */; };
		7DAB85E629C31DF800301603 /* ButtonStyle.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85E529C31DF800301603 /* ButtonStyle.swift */; };
		7DAB85EC29C31E0B00301603 /* NetworkService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85E729C31E0B00301603 /* NetworkService.swift */; };
		7DAB85ED29C31E0B00301603 /* EnvironmentManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85E829C31E0B00301603 /* EnvironmentManager.swift */; };
		7DAB85EE29C31E0B00301603 /* SeriveURL.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85E929C31E0B00301603 /* SeriveURL.swift */; };
		7DAB85EF29C31E0B00301603 /* NetworkManagerProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85EA29C31E0B00301603 /* NetworkManagerProtocol.swift */; };
		7DAB85F029C31E0B00301603 /* NetworkManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85EB29C31E0B00301603 /* NetworkManager.swift */; };
		7DAB85F429C3269E00301603 /* CustomSchoolListView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85F329C3269E00301603 /* CustomSchoolListView.swift */; };
		7DAB85FA29C33CE400301603 /* DetailsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85F929C33CE400301603 /* DetailsView.swift */; };
		7DAB85FC29C33CFC00301603 /* DetailsViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85FB29C33CFC00301603 /* DetailsViewModel.swift */; };
		7DAB85FE29C348AD00301603 /* CustomScoreView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB85FD29C348AD00301603 /* CustomScoreView.swift */; };
		7DAB860329C358E700301603 /* HomeViewModelTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB860229C358E600301603 /* HomeViewModelTests.swift */; };
		7DAB860529C35AB300301603 /* MockService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB860429C35AB300301603 /* MockService.swift */; };
		7DAB860729C35D6300301603 /* SchoolListResponseTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB860629C35D6300301603 /* SchoolListResponseTests.swift */; };
		7DAB860B29C35FEA00301603 /* SchoolListResponseMock.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DAB860A29C35FEA00301603 /* SchoolListResponseMock.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		7DAB859E29C31B3600301603 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 7DAB858429C31B3400301603 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 7DAB858B29C31B3400301603;
			remoteInfo = NycSchool;
		};
		7DAB85A829C31B3600301603 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 7DAB858429C31B3400301603 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 7DAB858B29C31B3400301603;
			remoteInfo = NycSchool;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		7D198C2A29D306370079BB99 /* CoordinatorView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CoordinatorView.swift; sourceTree = "<group>"; };
		7D198C2C29D3068A0079BB99 /* Coordinator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Coordinator.swift; sourceTree = "<group>"; };
		7D198C3029D3199A0079BB99 /* TestView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TestView.swift; sourceTree = "<group>"; };
		7D198C3329D332450079BB99 /* Logger.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Logger.swift; sourceTree = "<group>"; };
		7DAB858C29C31B3400301603 /* NycSchool.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = NycSchool.app; sourceTree = BUILT_PRODUCTS_DIR; };
		7DAB858F29C31B3400301603 /* NycSchoolApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NycSchoolApp.swift; sourceTree = "<group>"; };
		7DAB859329C31B3600301603 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		7DAB859529C31B3600301603 /* NycSchool.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = NycSchool.entitlements; sourceTree = "<group>"; };
		7DAB859729C31B3600301603 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		7DAB859D29C31B3600301603 /* NycSchoolTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = NycSchoolTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		7DAB85A129C31B3600301603 /* NycSchoolTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NycSchoolTests.swift; sourceTree = "<group>"; };
		7DAB85A729C31B3600301603 /* NycSchoolUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = NycSchoolUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		7DAB85AB29C31B3600301603 /* NycSchoolUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NycSchoolUITests.swift; sourceTree = "<group>"; };
		7DAB85AD29C31B3600301603 /* NycSchoolUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NycSchoolUITestsLaunchTests.swift; sourceTree = "<group>"; };
		7DAB85BD29C31B5E00301603 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/Localizable.strings; sourceTree = "<group>"; };
		7DAB85BF29C31B7700301603 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist; path = Info.plist; sourceTree = "<group>"; };
		7DAB85D329C31CD200301603 /* SchoolListRequest.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SchoolListRequest.swift; sourceTree = "<group>"; };
		7DAB85D529C31CD800301603 /* SchoolListResponse.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SchoolListResponse.swift; sourceTree = "<group>"; };
		7DAB85D729C31CE000301603 /* HomeView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HomeView.swift; sourceTree = "<group>"; };
		7DAB85D929C31CF200301603 /* HomeViewModel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HomeViewModel.swift; sourceTree = "<group>"; };
		7DAB85DC29C31DDA00301603 /* Color.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Color.swift; sourceTree = "<group>"; };
		7DAB85DE29C31DDA00301603 /* CGFloat.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CGFloat.swift; sourceTree = "<group>"; };
		7DAB85E229C31DE000301603 /* Encodable.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Encodable.swift; sourceTree = "<group>"; };
		7DAB85E529C31DF800301603 /* ButtonStyle.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ButtonStyle.swift; sourceTree = "<group>"; };
		7DAB85E729C31E0B00301603 /* NetworkService.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NetworkService.swift; sourceTree = "<group>"; };
		7DAB85E829C31E0B00301603 /* EnvironmentManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = EnvironmentManager.swift; sourceTree = "<group>"; };
		7DAB85E929C31E0B00301603 /* SeriveURL.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SeriveURL.swift; sourceTree = "<group>"; };
		7DAB85EA29C31E0B00301603 /* NetworkManagerProtocol.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NetworkManagerProtocol.swift; sourceTree = "<group>"; };
		7DAB85EB29C31E0B00301603 /* NetworkManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NetworkManager.swift; sourceTree = "<group>"; };
		7DAB85F329C3269E00301603 /* CustomSchoolListView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CustomSchoolListView.swift; sourceTree = "<group>"; };
		7DAB85F929C33CE400301603 /* DetailsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailsView.swift; sourceTree = "<group>"; };
		7DAB85FB29C33CFC00301603 /* DetailsViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailsViewModel.swift; sourceTree = "<group>"; };
		7DAB85FD29C348AD00301603 /* CustomScoreView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CustomScoreView.swift; sourceTree = "<group>"; };
		7DAB860229C358E600301603 /* HomeViewModelTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeViewModelTests.swift; sourceTree = "<group>"; };
		7DAB860429C35AB300301603 /* MockService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MockService.swift; sourceTree = "<group>"; };
		7DAB860629C35D6300301603 /* SchoolListResponseTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolListResponseTests.swift; sourceTree = "<group>"; };
		7DAB860A29C35FEA00301603 /* SchoolListResponseMock.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolListResponseMock.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		7DAB858929C31B3400301603 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7DAB859A29C31B3600301603 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7DAB85A429C31B3600301603 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		7D198C2929D3061B0079BB99 /* Coordinator */ = {
			isa = PBXGroup;
			children = (
				7D198C2A29D306370079BB99 /* CoordinatorView.swift */,
				7D198C2C29D3068A0079BB99 /* Coordinator.swift */,
			);
			path = Coordinator;
			sourceTree = "<group>";
		};
		7D198C2E29D319850079BB99 /* Test */ = {
			isa = PBXGroup;
			children = (
				7D198C2F29D3198C0079BB99 /* View */,
			);
			path = Test;
			sourceTree = "<group>";
		};
		7D198C2F29D3198C0079BB99 /* View */ = {
			isa = PBXGroup;
			children = (
				7D198C3029D3199A0079BB99 /* TestView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		7D198C3229D3315A0079BB99 /* Log */ = {
			isa = PBXGroup;
			children = (
				7D198C3329D332450079BB99 /* Logger.swift */,
			);
			path = Log;
			sourceTree = "<group>";
		};
		7DAB858329C31B3400301603 = {
			isa = PBXGroup;
			children = (
				7DAB85BE29C31B5E00301603 /* Localizable.strings */,
				7DAB858E29C31B3400301603 /* NycSchool */,
				7DAB85A029C31B3600301603 /* NycSchoolTests */,
				7DAB85AA29C31B3600301603 /* NycSchoolUITests */,
				7DAB858D29C31B3400301603 /* Products */,
			);
			sourceTree = "<group>";
		};
		7DAB858D29C31B3400301603 /* Products */ = {
			isa = PBXGroup;
			children = (
				7DAB858C29C31B3400301603 /* NycSchool.app */,
				7DAB859D29C31B3600301603 /* NycSchoolTests.xctest */,
				7DAB85A729C31B3600301603 /* NycSchoolUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		7DAB858E29C31B3400301603 /* NycSchool */ = {
			isa = PBXGroup;
			children = (
				7D198C2929D3061B0079BB99 /* Coordinator */,
				7DAB85CE29C31CA000301603 /* Utils */,
				7DAB85CD29C31C9400301603 /* SupportingFiles */,
				7DAB85CC29C31C8B00301603 /* Src */,
				7DAB85CB29C31C7200301603 /* NetworkInterface */,
				7DAB85CA29C31C6800301603 /* Extension */,
				7DAB85BF29C31B7700301603 /* Info.plist */,
				7DAB858F29C31B3400301603 /* NycSchoolApp.swift */,
				7DAB859329C31B3600301603 /* Assets.xcassets */,
				7DAB859529C31B3600301603 /* NycSchool.entitlements */,
				7DAB859629C31B3600301603 /* Preview Content */,
			);
			path = NycSchool;
			sourceTree = "<group>";
		};
		7DAB859629C31B3600301603 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				7DAB859729C31B3600301603 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		7DAB85A029C31B3600301603 /* NycSchoolTests */ = {
			isa = PBXGroup;
			children = (
				7DAB85FF29C350AB00301603 /* Src */,
				7DAB85A129C31B3600301603 /* NycSchoolTests.swift */,
			);
			path = NycSchoolTests;
			sourceTree = "<group>";
		};
		7DAB85AA29C31B3600301603 /* NycSchoolUITests */ = {
			isa = PBXGroup;
			children = (
				7DAB85AB29C31B3600301603 /* NycSchoolUITests.swift */,
				7DAB85AD29C31B3600301603 /* NycSchoolUITestsLaunchTests.swift */,
			);
			path = NycSchoolUITests;
			sourceTree = "<group>";
		};
		7DAB85CA29C31C6800301603 /* Extension */ = {
			isa = PBXGroup;
			children = (
				7DAB85E229C31DE000301603 /* Encodable.swift */,
				7DAB85DB29C31DD100301603 /* Theme */,
			);
			path = Extension;
			sourceTree = "<group>";
		};
		7DAB85CB29C31C7200301603 /* NetworkInterface */ = {
			isa = PBXGroup;
			children = (
				7DAB85E829C31E0B00301603 /* EnvironmentManager.swift */,
				7DAB85EB29C31E0B00301603 /* NetworkManager.swift */,
				7DAB85EA29C31E0B00301603 /* NetworkManagerProtocol.swift */,
				7DAB85E729C31E0B00301603 /* NetworkService.swift */,
				7DAB85E929C31E0B00301603 /* SeriveURL.swift */,
			);
			path = NetworkInterface;
			sourceTree = "<group>";
		};
		7DAB85CC29C31C8B00301603 /* Src */ = {
			isa = PBXGroup;
			children = (
				7D198C2E29D319850079BB99 /* Test */,
				7DAB85F529C33CA300301603 /* Details */,
				7DAB85CF29C31CA700301603 /* Home */,
			);
			path = Src;
			sourceTree = "<group>";
		};
		7DAB85CD29C31C9400301603 /* SupportingFiles */ = {
			isa = PBXGroup;
			children = (
			);
			path = SupportingFiles;
			sourceTree = "<group>";
		};
		7DAB85CE29C31CA000301603 /* Utils */ = {
			isa = PBXGroup;
			children = (
				7D198C3229D3315A0079BB99 /* Log */,
				7DAB85E429C31DF000301603 /* Style */,
			);
			path = Utils;
			sourceTree = "<group>";
		};
		7DAB85CF29C31CA700301603 /* Home */ = {
			isa = PBXGroup;
			children = (
				7DAB85D229C31CC000301603 /* ViewModel */,
				7DAB85D129C31CB800301603 /* View */,
				7DAB85D029C31CAC00301603 /* Model */,
			);
			path = Home;
			sourceTree = "<group>";
		};
		7DAB85D029C31CAC00301603 /* Model */ = {
			isa = PBXGroup;
			children = (
				7DAB85D529C31CD800301603 /* SchoolListResponse.swift */,
				7DAB85D329C31CD200301603 /* SchoolListRequest.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		7DAB85D129C31CB800301603 /* View */ = {
			isa = PBXGroup;
			children = (
				7DAB85D729C31CE000301603 /* HomeView.swift */,
				7DAB85F329C3269E00301603 /* CustomSchoolListView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		7DAB85D229C31CC000301603 /* ViewModel */ = {
			isa = PBXGroup;
			children = (
				7DAB85D929C31CF200301603 /* HomeViewModel.swift */,
			);
			path = ViewModel;
			sourceTree = "<group>";
		};
		7DAB85DB29C31DD100301603 /* Theme */ = {
			isa = PBXGroup;
			children = (
				7DAB85DE29C31DDA00301603 /* CGFloat.swift */,
				7DAB85DC29C31DDA00301603 /* Color.swift */,
			);
			path = Theme;
			sourceTree = "<group>";
		};
		7DAB85E429C31DF000301603 /* Style */ = {
			isa = PBXGroup;
			children = (
				7DAB85E529C31DF800301603 /* ButtonStyle.swift */,
			);
			path = Style;
			sourceTree = "<group>";
		};
		7DAB85F529C33CA300301603 /* Details */ = {
			isa = PBXGroup;
			children = (
				7DAB85F829C33CBF00301603 /* Model */,
				7DAB85F729C33CBA00301603 /* View */,
				7DAB85F629C33CAF00301603 /* ViewModel */,
			);
			path = Details;
			sourceTree = "<group>";
		};
		7DAB85F629C33CAF00301603 /* ViewModel */ = {
			isa = PBXGroup;
			children = (
				7DAB85FB29C33CFC00301603 /* DetailsViewModel.swift */,
			);
			path = ViewModel;
			sourceTree = "<group>";
		};
		7DAB85F729C33CBA00301603 /* View */ = {
			isa = PBXGroup;
			children = (
				7DAB85F929C33CE400301603 /* DetailsView.swift */,
				7DAB85FD29C348AD00301603 /* CustomScoreView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		7DAB85F829C33CBF00301603 /* Model */ = {
			isa = PBXGroup;
			children = (
			);
			path = Model;
			sourceTree = "<group>";
		};
		7DAB85FF29C350AB00301603 /* Src */ = {
			isa = PBXGroup;
			children = (
				7DAB860029C350B200301603 /* Home */,
			);
			path = Src;
			sourceTree = "<group>";
		};
		7DAB860029C350B200301603 /* Home */ = {
			isa = PBXGroup;
			children = (
				7DAB860929C35F9600301603 /* Model */,
				7DAB860129C350B800301603 /* ViewModel */,
			);
			path = Home;
			sourceTree = "<group>";
		};
		7DAB860129C350B800301603 /* ViewModel */ = {
			isa = PBXGroup;
			children = (
				7DAB860229C358E600301603 /* HomeViewModelTests.swift */,
				7DAB860429C35AB300301603 /* MockService.swift */,
			);
			path = ViewModel;
			sourceTree = "<group>";
		};
		7DAB860929C35F9600301603 /* Model */ = {
			isa = PBXGroup;
			children = (
				7DAB860629C35D6300301603 /* SchoolListResponseTests.swift */,
				7DAB860A29C35FEA00301603 /* SchoolListResponseMock.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		7DAB858B29C31B3400301603 /* NycSchool */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7DAB85B129C31B3600301603 /* Build configuration list for PBXNativeTarget "NycSchool" */;
			buildPhases = (
				7DAB858829C31B3400301603 /* Sources */,
				7DAB858929C31B3400301603 /* Frameworks */,
				7DAB858A29C31B3400301603 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = NycSchool;
			productName = NycSchool;
			productReference = 7DAB858C29C31B3400301603 /* NycSchool.app */;
			productType = "com.apple.product-type.application";
		};
		7DAB859C29C31B3600301603 /* NycSchoolTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7DAB85B429C31B3600301603 /* Build configuration list for PBXNativeTarget "NycSchoolTests" */;
			buildPhases = (
				7DAB859929C31B3600301603 /* Sources */,
				7DAB859A29C31B3600301603 /* Frameworks */,
				7DAB859B29C31B3600301603 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				7DAB859F29C31B3600301603 /* PBXTargetDependency */,
			);
			name = NycSchoolTests;
			productName = NycSchoolTests;
			productReference = 7DAB859D29C31B3600301603 /* NycSchoolTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		7DAB85A629C31B3600301603 /* NycSchoolUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7DAB85B729C31B3600301603 /* Build configuration list for PBXNativeTarget "NycSchoolUITests" */;
			buildPhases = (
				7DAB85A329C31B3600301603 /* Sources */,
				7DAB85A429C31B3600301603 /* Frameworks */,
				7DAB85A529C31B3600301603 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				7DAB85A929C31B3600301603 /* PBXTargetDependency */,
			);
			name = NycSchoolUITests;
			productName = NycSchoolUITests;
			productReference = 7DAB85A729C31B3600301603 /* NycSchoolUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		7DAB858429C31B3400301603 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1420;
				LastUpgradeCheck = 1420;
				TargetAttributes = {
					7DAB858B29C31B3400301603 = {
						CreatedOnToolsVersion = 14.2;
					};
					7DAB859C29C31B3600301603 = {
						CreatedOnToolsVersion = 14.2;
						TestTargetID = 7DAB858B29C31B3400301603;
					};
					7DAB85A629C31B3600301603 = {
						CreatedOnToolsVersion = 14.2;
						TestTargetID = 7DAB858B29C31B3400301603;
					};
				};
			};
			buildConfigurationList = 7DAB858729C31B3400301603 /* Build configuration list for PBXProject "NycSchool" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 7DAB858329C31B3400301603;
			productRefGroup = 7DAB858D29C31B3400301603 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				7DAB858B29C31B3400301603 /* NycSchool */,
				7DAB859C29C31B3600301603 /* NycSchoolTests */,
				7DAB85A629C31B3600301603 /* NycSchoolUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		7DAB858A29C31B3400301603 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7DAB859829C31B3600301603 /* Preview Assets.xcassets in Resources */,
				7DAB85BC29C31B5E00301603 /* Localizable.strings in Resources */,
				7DAB859429C31B3600301603 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7DAB859B29C31B3600301603 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7DAB85A529C31B3600301603 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		7DAB858829C31B3400301603 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7D198C3129D3199A0079BB99 /* TestView.swift in Sources */,
				7D198C3429D332450079BB99 /* Logger.swift in Sources */,
				7DAB85E129C31DDA00301603 /* CGFloat.swift in Sources */,
				7DAB85DA29C31CF200301603 /* HomeViewModel.swift in Sources */,
				7DAB85ED29C31E0B00301603 /* EnvironmentManager.swift in Sources */,
				7DAB85F029C31E0B00301603 /* NetworkManager.swift in Sources */,
				7DAB85DF29C31DDA00301603 /* Color.swift in Sources */,
				7DAB859029C31B3400301603 /* NycSchoolApp.swift in Sources */,
				7DAB85D629C31CD800301603 /* SchoolListResponse.swift in Sources */,
				7DAB85D829C31CE000301603 /* HomeView.swift in Sources */,
				7DAB85D429C31CD200301603 /* SchoolListRequest.swift in Sources */,
				7DAB85E629C31DF800301603 /* ButtonStyle.swift in Sources */,
				7DAB85FE29C348AD00301603 /* CustomScoreView.swift in Sources */,
				7D198C2B29D306370079BB99 /* CoordinatorView.swift in Sources */,
				7DAB85EE29C31E0B00301603 /* SeriveURL.swift in Sources */,
				7DAB85EC29C31E0B00301603 /* NetworkService.swift in Sources */,
				7DAB85EF29C31E0B00301603 /* NetworkManagerProtocol.swift in Sources */,
				7D198C2D29D3068A0079BB99 /* Coordinator.swift in Sources */,
				7DAB85FA29C33CE400301603 /* DetailsView.swift in Sources */,
				7DAB85E329C31DE000301603 /* Encodable.swift in Sources */,
				7DAB85F429C3269E00301603 /* CustomSchoolListView.swift in Sources */,
				7DAB85FC29C33CFC00301603 /* DetailsViewModel.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7DAB859929C31B3600301603 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7DAB85A229C31B3600301603 /* NycSchoolTests.swift in Sources */,
				7DAB860329C358E700301603 /* HomeViewModelTests.swift in Sources */,
				7DAB860729C35D6300301603 /* SchoolListResponseTests.swift in Sources */,
				7DAB860B29C35FEA00301603 /* SchoolListResponseMock.swift in Sources */,
				7DAB860529C35AB300301603 /* MockService.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7DAB85A329C31B3600301603 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7DAB85AC29C31B3600301603 /* NycSchoolUITests.swift in Sources */,
				7DAB85AE29C31B3600301603 /* NycSchoolUITestsLaunchTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		7DAB859F29C31B3600301603 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 7DAB858B29C31B3400301603 /* NycSchool */;
			targetProxy = 7DAB859E29C31B3600301603 /* PBXContainerItemProxy */;
		};
		7DAB85A929C31B3600301603 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 7DAB858B29C31B3400301603 /* NycSchool */;
			targetProxy = 7DAB85A829C31B3600301603 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		7DAB85BE29C31B5E00301603 /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				7DAB85BD29C31B5E00301603 /* en */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		7DAB85AF29C31B3600301603 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		7DAB85B029C31B3600301603 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
			};
			name = Release;
		};
		7DAB85B229C31B3600301603 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = NycSchool/NycSchool.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"NycSchool/Preview Content\"";
				DEVELOPMENT_TEAM = 43MFLY9YVH;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = NycSchool/Info.plist;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphoneos*]" = UIStatusBarStyleDefault;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphonesimulator*]" = UIStatusBarStyleDefault;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				LD_RUNPATH_SEARCH_PATHS = "@executable_path/Frameworks";
				"LD_RUNPATH_SEARCH_PATHS[sdk=macosx*]" = "@executable_path/../Frameworks";
				MACOSX_DEPLOYMENT_TARGET = 13.1;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.babulal.nycschool.NycSchool;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		7DAB85B329C31B3600301603 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = NycSchool/NycSchool.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"NycSchool/Preview Content\"";
				DEVELOPMENT_TEAM = 43MFLY9YVH;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = NycSchool/Info.plist;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphoneos*]" = UIStatusBarStyleDefault;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphonesimulator*]" = UIStatusBarStyleDefault;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				LD_RUNPATH_SEARCH_PATHS = "@executable_path/Frameworks";
				"LD_RUNPATH_SEARCH_PATHS[sdk=macosx*]" = "@executable_path/../Frameworks";
				MACOSX_DEPLOYMENT_TARGET = 13.1;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.babulal.nycschool.NycSchool;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		7DAB85B529C31B3600301603 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 43MFLY9YVH;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MACOSX_DEPLOYMENT_TARGET = 13.1;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.babulal.nycschool.NycSchoolTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/NycSchool.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/NycSchool";
			};
			name = Debug;
		};
		7DAB85B629C31B3600301603 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 43MFLY9YVH;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MACOSX_DEPLOYMENT_TARGET = 13.1;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.babulal.nycschool.NycSchoolTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/NycSchool.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/NycSchool";
			};
			name = Release;
		};
		7DAB85B829C31B3600301603 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 43MFLY9YVH;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MACOSX_DEPLOYMENT_TARGET = 13.1;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.babulal.nycschool.NycSchoolUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = NycSchool;
			};
			name = Debug;
		};
		7DAB85B929C31B3600301603 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 43MFLY9YVH;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MACOSX_DEPLOYMENT_TARGET = 13.1;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.babulal.nycschool.NycSchoolUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = NycSchool;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		7DAB858729C31B3400301603 /* Build configuration list for PBXProject "NycSchool" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7DAB85AF29C31B3600301603 /* Debug */,
				7DAB85B029C31B3600301603 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7DAB85B129C31B3600301603 /* Build configuration list for PBXNativeTarget "NycSchool" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7DAB85B229C31B3600301603 /* Debug */,
				7DAB85B329C31B3600301603 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7DAB85B429C31B3600301603 /* Build configuration list for PBXNativeTarget "NycSchoolTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7DAB85B529C31B3600301603 /* Debug */,
				7DAB85B629C31B3600301603 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7DAB85B729C31B3600301603 /* Build configuration list for PBXNativeTarget "NycSchoolUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7DAB85B829C31B3600301603 /* Debug */,
				7DAB85B929C31B3600301603 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 7DAB858429C31B3400301603 /* Project object */;
}
